Subject: Re: 1/32 Revell Bf109G-4 Trop, by Sacha Columberg
From: "Steve Bamford ARC" <[email-masked]>
To: "Sacha Columberg" <[email-masked]>
Date: Sun, 21 Mar 2004 02:35:35 -0800

Hi Sacha,
Thanks for sending in your Bf-109 article.  It looks excellent.  I'm
catching up on a backlog of e-mails....sorry for the slow response.  I'll
e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Sacha Columberg" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 12, 2004 2:20 PM
Subject: 1/32 Revell Bf109G-4 Trop, by Sacha Columberg

> Hi Steve
>
> It took me some time, but here are a couple of pic's of my latest finished
> model. It's actually my first 1/32 scale kit ever. Hope you like it. Once
> again, I used several techniques I read about on ARC. Your website is my
> absolute favourite and to check it on daily basis is a must :) Thank you
> for your work!
>
> Best regards & Greetings from Switzerland,
> Sacha Columberg
>
> Gallery Template #08
> 1/32 Revell Bf109G-4 Trop
> "White 8", IV./JG53, La Marsa
>
> by Sacha Columberg
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
> Click on images below to see larger images
>
> The Revell kit is a reboxing of the well known Hasegawa model, but for a
> much cheaper price. With the exeption of some PE seatbelts, I did it OOB.
>
> I'm building models for 25 years now, but this is my first kit in 1/32
> scale. It was about time, and I hope you like the result ;)
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg      Steve Bamford will insert a click-able smaller
> version of photo 04.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 04.jpg      Steve Bamford will
> insert a click-able smaller version of photo 05.jpg here. Clicking on that
> photo will bring up the full sized version of photo 05.jpg   
> The model was postshaded with Tamiya smoke, a technique I used for the
> first time. Maybe, I overdid it in some areas, but the result looks more
or
> less ok to me.
> Steve Bamford will insert full sized version of photo 02.jpg here
> Over all, the kit was great fun to build, and I'm already working on
> another one, this time a G-2.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 06.jpg      Steve Bamford will insert a click-able smaller
> version of photo 07.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 07.jpg      Steve Bamford will
> insert a click-able smaller version of photo 08.jpg here. Clicking on that
> photo will bring up the full sized version of photo 08.jpg   
> Photos and text ? 2004 by Sacha Columberg
>
>
>
>